
<!DOCTYPE HTML>

<html lang="en">
<head>
<title>BroadwayWorld Privacy Policy</title>
<link rel="canonical" href="https://www.broadwayworld.com/privacy.cfm">
<meta name="description" content="BroadwayWorld Privacy Policy">
<meta name="apple-itunes-app" content="app-id=530770227" />

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />

<link rel="apple-touch-icon-precomposed" sizes="57x57" href="https://newimages.bwwstatic.com/2017/apple-touch-icon-57x57.png" />
<link rel="apple-touch-icon-precomposed" sizes="114x114" href="https://newimages.bwwstatic.com/2017/apple-touch-icon-114x114.png" />
<link rel="apple-touch-icon-precomposed" sizes="72x72" href="https://newimages.bwwstatic.com/2017/xapple-touch-icon-72x72.png.pagespeed.ic.8tKwTK3gnG.png" />
<link rel="apple-touch-icon-precomposed" sizes="144x144" href="https://newimages.bwwstatic.com/2017/apple-touch-icon-144x144.png" />
<link rel="apple-touch-icon-precomposed" sizes="60x60" href="https://newimages.bwwstatic.com/2017/apple-touch-icon-60x60.png" />
<link rel="apple-touch-icon-precomposed" sizes="120x120" href="https://newimages.bwwstatic.com/2017/apple-touch-icon-120x120.png" />
<link rel="apple-touch-icon-precomposed" sizes="76x76" href="https://newimages.bwwstatic.com/2017/apple-touch-icon-76x76.png" />
<link rel="apple-touch-icon-precomposed" sizes="152x152" href="https://newimages.bwwstatic.com/2017/apple-touch-icon-152x152.png" />
<link rel="icon" type="image/png" href="https://newimages.bwwstatic.com/2017/favicon-196x196.png" sizes="196x196" />
<link rel="icon" type="image/png" href="https://newimages.bwwstatic.com/2017/favicon-96x96.png" sizes="96x96" />
<link rel="icon" type="image/png" href="https://newimages.bwwstatic.com/2017/favicon-32x32.png" sizes="32x32" />
<link rel="icon" type="image/png" href="https://newimages.bwwstatic.com/2017/favicon-16x16.png" sizes="16x16" />
<link rel="icon" type="image/png" href="https://newimages.bwwstatic.com/2017/favicon-128.png" sizes="128x128" />
<meta name="application-name" content="&nbsp;" />
<meta name="msapplication-TileColor" content="#FFFFFF" />
<meta name="msapplication-TileImage" content="https://newimages.bwwstatic.com/2017/mstile-144x144.png" />
<meta name="msapplication-square70x70logo" content="https://newimages.bwwstatic.com/2017/mstile-70x70.png" />
<meta name="msapplication-square150x150logo" content="https://newimages.bwwstatic.com/2017/mstile-150x150.png" />
<meta name="msapplication-wide310x150logo" content="https://newimages.bwwstatic.com/2017/mstile-310x150.png" />
<meta name="msapplication-square310x310logo" content="https://newimages.bwwstatic.com/2017/mstile-310x310.png" />

<style>
div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;vertical-align:bottom;background:transparent}a{vertical-align:baseline}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}html,body{display:block;height:100%;min-height:100%}h1,h2,h3,h4,h5,h6,span,p,input{margin:0;padding:0}table,tr,td{margin:0;padding:0;border-collapse:collapse}ul,li,ol{margin:0;padding:0}img{border:none}
body{line-height: 1.42857143;}
.h4, h4 {
    font-size: 18px;
    margin-bottom: 10px;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
button, input, optgroup, select, textarea {
    color: inherit;
}
</style>
<link type="text/css" rel="stylesheet" href="https://nav.bwwstatic.com/2017/main-nonminified13bshortcodesnotabb02032018.css" />
<style>.social-nav a:hover{background-color:#000;padding:2px}</style>
<link type="text/css" rel="stylesheet" href='https://fonts.googleapis.com/css?family=Montserrat:400,700' />


<!--[if lt IE 9]>
			<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
			<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->
<!--[if lte IE 8]>
		<link type="text/css" rel="stylesheet" href="https://nav.bwwstatic.com/2017//ie-ancient.css" />
		<![endif]-->
<script>window.googletag=window.googletag||{};googletag.cmd=googletag.cmd||[];window.m2hb=window.m2hb||{};m2hb.que=m2hb.que||[];m2hb.ssl='https:'==document.location.protocol;window.M2_TIMEOUT=3000;m2hb.maxRetries=20;m2hb.retries=0;m2hb.loadJS=function(src,async){m2hb.loadedJS=m2hb.loadedJS||[];m2hb.loadedJS.push(src);(function(){var script=document.createElement("script");script.async=async||true;script.type="text/javascript";script.src=(m2hb.ssl?'https:':'http:')+src;var target=document.getElementsByTagName("head")[0];target.insertBefore(script,target.firstChild);})();};m2hb.isMobile=function(){if(typeof isMobileDevice=='function'){return isMobileDevice();}if(typeof isMobile=='function'){return isMobile();}if(!!window.innerWidth&&(window.innerWidth<=800)){return true;}var mobile=false;(function(a){if(/(android|bb\d+|meego).+mobile|avantgo|bada\/|blackberry|blazer|compal|elaine|fennec|hiptop|iemobile|ip(hone|od)|iris|kindle|lge |maemo|midp|mmp|mobile.+firefox|netfront|opera m(ob|in)i|palm( os)?|phone|p(ixi|re)\/|plucker|pocket|psp|series(4|6)0|symbian|treo|up\.(browser|link)|vodafone|wap|windows ce|xda|xiino/i.test(a)||/1207|6310|6590|3gso|4thp|50[1-6]i|770s|802s|a wa|abac|ac(er|oo|s\-)|ai(ko|rn)|al(av|ca|co)|amoi|an(ex|ny|yw)|aptu|ar(ch|go)|as(te|us)|attw|au(di|\-m|r |s )|avan|be(ck|ll|nq)|bi(lb|rd)|bl(ac|az)|br(e|v)w|bumb|bw\-(n|u)|c55\/|capi|ccwa|cdm\-|cell|chtm|cldc|cmd\-|co(mp|nd)|craw|da(it|ll|ng)|dbte|dc\-s|devi|dica|dmob|do(c|p)o|ds(12|\-d)|el(49|ai)|em(l2|ul)|er(ic|k0)|esl8|ez([4-7]0|os|wa|ze)|fetc|fly(\-|_)|g1 u|g560|gene|gf\-5|g\-mo|go(\.w|od)|gr(ad|un)|haie|hcit|hd\-(m|p|t)|hei\-|hi(pt|ta)|hp( i|ip)|hs\-c|ht(c(\-| |_|a|g|p|s|t)|tp)|hu(aw|tc)|i\-(20|go|ma)|i230|iac( |\-|\/)|ibro|idea|ig01|ikom|im1k|inno|ipaq|iris|ja(t|v)a|jbro|jemu|jigs|kddi|keji|kgt( |\/)|klon|kpt |kwc\-|kyo(c|k)|le(no|xi)|lg( g|\/(k|l|u)|50|54|\-[a-w])|libw|lynx|m1\-w|m3ga|m50\/|ma(te|ui|xo)|mc(01|21|ca)|m\-cr|me(rc|ri)|mi(o8|oa|ts)|mmef|mo(01|02|bi|de|do|t(\-| |o|v)|zz)|mt(50|p1|v )|mwbp|mywa|n10[0-2]|n20[2-3]|n30(0|2)|n50(0|2|5)|n7(0(0|1)|10)|ne((c|m)\-|on|tf|wf|wg|wt)|nok(6|i)|nzph|o2im|op(ti|wv)|oran|owg1|p800|pan(a|d|t)|pdxg|pg(13|\-([1-8]|c))|phil|pire|pl(ay|uc)|pn\-2|po(ck|rt|se)|prox|psio|pt\-g|qa\-a|qc(07|12|21|32|60|\-[2-7]|i\-)|qtek|r380|r600|raks|rim9|ro(ve|zo)|s55\/|sa(ge|ma|mm|ms|ny|va)|sc(01|h\-|oo|p\-)|sdk\/|se(c(\-|0|1)|47|mc|nd|ri)|sgh\-|shar|sie(\-|m)|sk\-0|sl(45|id)|sm(al|ar|b3|it|t5)|so(ft|ny)|sp(01|h\-|v\-|v )|sy(01|mb)|t2(18|50)|t6(00|10|18)|ta(gt|lk)|tcl\-|tdg\-|tel(i|m)|tim\-|t\-mo|to(pl|sh)|ts(70|m\-|m3|m5)|tx\-9|up(\.b|g1|si)|utst|v400|v750|veri|vi(rg|te)|vk(40|5[0-3]|\-v)|vm40|voda|vulc|vx(52|53|60|61|70|80|81|83|85|98)|w3c(\-| )|webc|whit|wi(g |nc|nw)|wmlb|wonu|x700|yas\-|your|zeto|zte\-/i.test(a.substr(0,4)))mobile=true;})(navigator.userAgent||navigator.vendor||window.opera);return mobile;};if(typeof m2hb.initAdserver=='undefined'){m2hb.initAdserver=function(){if(m2hb.initAdserverSet)return;if(typeof m2hb.timeRemaining=='undefined'){m2hb.timeRemaining=M2_TIMEOUT;}if(m2hb.timeRemaining>0){m2hb.timeRemaining-=100;if(!m2hb.m2hbBidsReady){setTimeout(function(){m2hb.initAdserver();},100);return;}}if(!googletag.pubadsReady&&(m2hb.retries<=m2hb.maxRetries)){m2hb.retries++;setTimeout(function(){m2hb.initAdserver();},50);return;}m2hb.initAdserverSet=true;googletag.cmd.push(function(){m2hb.que.push(function(){m2hb.setTargetingForGPTAsync();});googletag.pubads().refresh();});};}window.initAdserver=function(){return m2hb.initAdserver();}
m2hb.loadJS('//m2d.m2.ai/pghb.broadwayworld.desktop.js');googletag.cmd.push(function(){googletag.pubads().disableInitialLoad();m2hb.disabledGptInitialLoad=true;});m2hb.loadJS('//www.googletagservices.com/tag/js/gpt.js');m2hb.initAdserver();var width=window.innerWidth||document.documentElement.clientWidth||document.body.clientWidth;googletag.cmd.push(function(){googletag.defineSlot('/106293300/NEWTCLEFT',[130,135],'div-gpt-ad-1479672818651-10').addService(googletag.pubads());googletag.defineSlot('/106293300/1x1',[88,31],'div-gpt-ad-1479672818651-CG').addService(googletag.pubads());googletag.defineSlot('/106293300/IndustrySponsor',[200,60],'div-gpt-ad-1479672818651-IndustrySponsor').addService(googletag.pubads());googletag.defineSlot('/106293300/BWW_Sponsorship_Unit',[[320,50],[1,1]],'div-gpt-ad-1517676340412-0').addService(googletag.pubads());if(width>=1201){googletag.defineSlot('/106293300/BWW_Desktop_Header',[[970,90],[970,66],[728,90],[970,250]],'div-gpt-ad-1442371043694-1').addService(googletag.pubads());}else{googletag.defineSlot('/106293300/NEW728',[[728,90]],'div-gpt-ad-1442371043694-6').addService(googletag.pubads());}googletag.defineSlot('/106293300/BWW_Desktop_Sidebar_Top',[[300,250]],'div-gpt-ad-1442371043694-0').addService(googletag.pubads());googletag.defineSlot('/106293300/BWW_Desktop_Sidebar_Mid',[[300,1050],[300,600],[300,250],[160,600]],'div-gpt-ad-1442371043694-3').addService(googletag.pubads());googletag.defineSlot('/106293300/BWW_Desktop_Sidebar_Bottom',[[300,250]],'div-gpt-ad-1442371043694-4').addService(googletag.pubads());if(width>=1201){googletag.defineSlot('/106293300/BWW_Desktop_Sticky_Tower',[160,600],'div-gpt-ad-1442371043694-2').addService(googletag.pubads());}else{}googletag.defineSlot('/106293300/NEW300D',[300,250],'div-gpt-ad-1442371043694-5').addService(googletag.pubads());googletag.defineSlot('/106293300/Inter',[1,1],'div-gpt-ad-1479672818651-8').addService(googletag.pubads());googletag.defineSlot('/106293300/New728468Bottom',[728,90],'div-gpt-ad-1479672818651-New728468Bottom').addService(googletag.pubads());googletag.defineSlot('/106293300/TCROS-MUSICALS',[140,90],'div-gpt-ad-1479672818651-17').addService(googletag.pubads());googletag.defineSlot('/106293300/TCROS-PLAYS',[140,90],'div-gpt-ad-1479672818651-18').addService(googletag.pubads());googletag.defineSlot('/106293300/TCPULLDOWN-MUSICALS',[100,30],'div-gpt-ad-1479672818651-15').addService(googletag.pubads());googletag.defineSlot('/106293300/TCPULLDOWN-PLAYS',[100,30],'div-gpt-ad-1479672818651-16').addService(googletag.pubads());googletag.defineSlot('/106293300/Onscroll_VET_unit',[1,1],'div-gpt-ad-1479672818651-Onscroll').addService(googletag.pubads());googletag.pubads().setTargeting('Region','Broadway');googletag.pubads().collapseEmptyDivs();googletag.enableServices();});</script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

<script async src="https://www.googletagmanager.com/gtag/js?id=UA-253633-20"></script>
<script>window.dataLayer=window.dataLayer||[];function gtag(){dataLayer.push(arguments);}gtag('js',new Date());gtag('config','UA-253633-20');</script>

<script id="Cookiebot" src="https://consent.cookiebot.com/uc.js" data-cbid="ae5baca6-a193-4041-85e9-013403054ad9" async></script>
</head>

<body class="ot-menu-will-follow  has-dat-menu  ">
<div id="dat-menu" class="effect-2"><div class="dat-menu-container"><div class="dat-menu-wrapper">

<div class="boxed">

<div id="header" style="margin-bottom: -1px;">

<nav id="top-menu">

<div class="wrapper">
<div class="top-panel-weather right">
<span class="w-stats" style="background-color: #f8f8f8;border-width: 1px;border-style: solid;border-color: black;"><a href="/newlogin.cfm">Log In</a></span>&nbsp;&nbsp;
<a href="/register.cfm"><span class="w-stats" style="background-color:#b20223;" style="color:#fff;">Register</span></a>
</div>
<ul class="load-responsive hd-nav" rel="Jump To">
<li><a href="/"><i class="fa fa-home"></i></a></li>
<li><a href="/aroundtheworld/"><i class="fa fa-globe"></i></a></li>
<li><a href="/westend/">West End</a></li>
<li><a href="/off-broadway/">Off-Broadway</a></li>
<li class="dat-has-sub"><a href="/aroundtheworld/">United States</a>
<div class="h-sub-menu">
<ul>
<li><a href="/national-tours/">NATIONAL TOURS</a></li>
<li class="dat-has-sub"><a href="#">A-D</a>
<div class="h-sub-menu-inner">
<ul>
<li><a href="/birmingham/">ALABAMA - Birmingham</a></li><li><a href="/anchorage/">ALASKA - Anchorage</a></li><li><a href="/phoenix/">ARIZONA - Phoenix Metro</a></li><li><a href="/tucson/">ARIZONA - Tucson</a></li><li><a href="/little-rock/">ARKANSAS - Little Rock</a></li><li><a href="/costa-mesa/">CALIFORNIA - Costa Mesa</a></li><li><a href="/los-angeles/">CALIFORNIA - Los Angeles</a></li><li><a href="/palm-springs/">CALIFORNIA - Palm Springs</a></li><li><a href="/sacramento/">CALIFORNIA - Sacramento</a></li><li><a href="/san-diego/">CALIFORNIA - San Diego</a></li><li><a href="/san-francisco/">CALIFORNIA - San Francisco</a></li><li><a href="/santa-barbara/">CALIFORNIA - Santa Barbara</a></li><li><a href="/thousand-oaks/">CALIFORNIA - Thousand Oaks</a></li><li><a href="/denver/">COLORADO - Denver</a></li><li><a href="/connecticut/">CONNECTICUT</a></li><li><a href="/delaware/">DELAWARE</a></li> </ul>
</div>
</li>
<li class="dat-has-sub"><a href="#">E-F</a>
<div class="h-sub-menu-inner">
<ul>
<li><a href="/miami/">FLORIDA - Miami</a></li><li><a href="/fort-lauderdale/">FLORIDA - Ft. Lauderdale</a></li><li><a href="/ft-myers-naples/">FLORIDA - Ft. Myers/Naples</a></li><li><a href="/jacksonville/">FLORIDA - Jacksonville</a></li><li><a href="/orlando/">FLORIDA - Orlando</a></li><li><a href="/palm-beach/">FLORIDA - Palm Beach</a></li><li><a href="/st-petersburg/">FLORIDA - St. Petersburg</a></li><li><a href="/tallahassee/">FLORIDA - Tallahassee</a></li><li><a href="/tampa/">FLORIDA - Tampa</a></li>
</ul>
</div>
</li>
<li class="dat-has-sub"><a href="#">G-K</a>
<div class="h-sub-menu-inner">
<ul>
<li><a href="/atlanta/">GEORGIA - Atlanta</a></li><li><a href="/hawaii/">HAWAII</a></li><li><a href="/boise/">IDAHO - Boise</a></li><li><a href="/chicago/">ILLINOIS - Chicago</a></li><li><a href="/indianapolis/">INDIANA - Indianpolis</a></li><li><a href="/south-bend/">INDIANA - South Bend</a></li><li><a href="/des-moines/">IOWA - Des Moines</a></li><li><a href="/wichita/">KANSAS - Wichita</a></li><li><a href="/louisville/">KENTUCKY - Louisville</a></li> </ul>
</div>
</li>
<li class="dat-has-sub"><a href="#">L-M</a>
<div class="h-sub-menu-inner">
<ul>
<li><a href="/new-orleans/">LOUISIANA - New Orleans</a></li><li><a href="/maine/">MAINE</a></li><li><a href="/baltimore/">MARYLAND - Baltimore</a></li><li><a href="/boston/">MASSACHUSETTS - Boston</a></li><li><a href="/detroit/">MICHIGAN - Detroit</a></li><li><a href="/minneapolis/">MINNESOTA - Minneapolis / St. Paul</a></li>
<li><a href="/jackson/">MISSISSIPPI - Jackson</a></li><li><a href="/kansas-city/">MISSOURI - Kansas City</a></li><li><a href="/st-louis/">MISSOURI - St. Louis</a></li><li><a href="/montana/">MONTANA</a></li> </ul>
</div>
</li>
<li class="dat-has-sub"><a href="#">N</a>
<div class="h-sub-menu-inner">
<ul>
<li><a href="/omaha/">NEBRASKA - Omaha</a></li><li><a href="/new-hampshire/">NEW HAMPSHIRE</a></li><li><a href="/new-jersey/">NEW JERSEY</a></li><li><a href="/las-vegas/">NEVADA - Las Vegas</a></li><li><a href="/albuquerque/">NEW MEXICO - Albuquerque</a></li><li><a href="/brooklyn/">NEW YORK - Brooklyn</a></li><li><a href="/buffalo/">NEW YORK - Buffalo</a></li><li><a href="/central-new-york/">NEW YORK - Central NY</a></li><li><a href="/long-island/">NEW YORK - Long Island</a></li><li><a href="/rockland/">NEW YORK - Rockland</a></li><li><a href="/rockland/">NEW YORK - Westchester</a></li><li><a href="/charlotte/">NORTH CAROLINA - Charlotte</a></li><li><a href="/raleigh/">NORTH CAROLINA - Raleigh</a></li><li><a href="/fargo/">NORTH DAKOTA - Fargo</a></li>
</ul>
</div>
</li>
<li class="dat-has-sub"><a href="#">O</a>
<div class="h-sub-menu-inner">
<ul>
<li><a href="/cincinnati/">OHIO - Cincinnati</a></li><li><a href="/cleveland/">OHIO - Cleveland</a></li><li><a href="/columbus/">OHIO - Columbus</a></li><li><a href="/dayton/">OHIO - Dayton</a></li><li><a href="/oklahoma/">OKLAHOMA - Oklahoma City</a></li><li><a href="/tulsa/">OKLAHOMA - Tulsa</a></li><li><a href="/portland/">OREGON - Portland</a></li>
</ul>
</div>
</li>
<li class="dat-has-sub"><a href="#">P-T</a>
<div class="h-sub-menu-inner">
<ul>
<li><a href="/central-pa/">PENNSYLVANIA - Central PA</a></li><li><a href="/philadelphia/">PENNSYLVANIA - Philadelphia</a></li><li><a href="/pittsburgh/">PENNSYLVANIA - Pittsburgh</a></li><li><a href="/rhode-island/">RHODE ISLAND</a></li><li><a href="/south-carolina/">SOUTH CAROLINA</a></li><li><a href="/sioux-falls/">SOUTH DAKOTA - Sioux Falls</a></li><li><a href="/memphis/">TENNESSEE - Memphis</a></li><li><a href="/nashville/">TENNESSEE - Nashville</a></li><li><a href="/austin/">TEXAS - Austin</a></li><li><a href="/dallas/">TEXAS - Dallas</a></li><li><a href="/houston/">TEXAS - Houston</a></li><li><a href="/san-antonio/">TEXAS - San Antonio</a></li>
</ul>
</div>
</li>
<li class="dat-has-sub"><a href="#">U-W</a>
<div class="h-sub-menu-inner">
<ul>
<li><a href="/salt-lake-city/">UTAH - Salt Lake City</a></li><li><a href="/vermont/">VERMONT</a></li><li><a href="/norfolk/">VIRGINIA - Richmond/Norfolk</a></li><li><a href="/seattle/">WASHINGTON - Seattle</a></li><li><a href="/washington-dc/">WASHINGTON, DC</a></li><li><a href="/west-virginia/">WEST VIRGINIA</a></li><li><a href="/appleton/">WISCONSIN - Appleton</a></li><li><a href="/madison/">WISCONSIN - Madison</a></li><li><a href="/milwaukee/">WISCONSIN - Milwaukee</a></li><li><a href="/casper/">WYOMING - Casper</a></li> </ul>
</div>
</li>
</ul>
</div>
</li>
<li class="dat-has-sub"><a href="/aroundtheworld/">International</a>
<div class="h-sub-menu">
<ul>
<li class="dat-has-sub"><a href="#">NORTH AMERICA</a>
<div class="h-sub-menu-inner">
<ul>
<li><a href="/montreal/">CANADA - MONTREAL</a></li><li><a href="/ottawa/regionalshows.cfm?ModPagespeed=off">CANADA - OTTAWA</a></li><li><a href="/toronto/">CANADA - TORONTO</a></li><li><a href="/vancouver/">CANADA - VANCOUVER</a></li><li><a href="/mexico/">MEXICO</a> </li>
<li><a href="/cuba/regionalshows.cfm?ModPagespeed=off">CUBA</a></li>
</ul>
</div>
</li>
<li class="dat-has-sub"><a href="#">AUSTRALIA/NEW ZEALAND</a>
<div class="h-sub-menu-inner">
<ul>
<li><a href="/adelaide/">AUSTRALIA - ADELAIDE</a></li><li><a href="/brisbane/">AUSTRALIA - BRISBANE</a></li>
<li><a href="/australia-melbourne/">AUSTRALIA - MELBOURNE</a></li><li><a href="/perth/">AUSTRALIA - PERTH</a></li><li><a href="/sydney/">AUSTRALIA - SYDNEY</a></li><li><a href="/new-zealand/">NEW ZEALAND</a></li>
</ul>
</div>
</li>
<li class="dat-has-sub"><a href="#">UK/EUROPE</a>
<div class="h-sub-menu-inner">
<ul>
<li><a href="/westend/">LONDON - WEST END</a></li><li><a href="/austria/">AUSTRIA</a></li><li><a href="/belgium/regionalshows.cfm?ModPagespeed=off">BELGIUM</a></li><li><a href="/finland/regionalshows.cfm?ModPagespeed=off">FINLAND</a></li><li><a href="/france/regionalshows.cfm?ModPagespeed=off">FRANCE</a></li><li><a href="/germany/">GERMANY</a></li><li><a href="/hungary/regionalshows.cfm?ModPagespeed=off">HUNGARY</a></li><li><a href="/ireland/">IRELAND</a></li><li><a href="/italy/">ITALY</a></li><li><a href="/luxembourg/regionalshows.cfm?ModPagespeed=off">LUXEMBOURG</a></li><li><a href="/monaco/">MONACO</a></li><li><a href="/netherlands/regionalshows.cfm?ModPagespeed=off">NETHERLANDS</a></li><li><a href="/norway/regionalshows.cfm?ModPagespeed=off">NORWAY</a></li><li><a href="/poland/regionalshows.cfm?ModPagespeed=off">POLAND</a></li><li><a href="/prague/regionalshows.cfm?ModPagespeed=off">PRAGUE</a></li><li><a href="/scotland/">SCOTLAND</a></li><li><a href="/spain/">SPAIN</a></li><li><a href="/sweden/">SWEDEN</a></li><li><a href="/switzerland/">SWITZERLAND</a></li>
</ul>
</div>
</li>
<li class="dat-has-sub"><a href="#">SOUTH AMERICA</a>
<div class="h-sub-menu-inner">
<ul>
<li><a href="/argentina/">ARGENTINA</a></li><li><a href="/brazil/">BRAZIL</a></li><li><a href="/colombia/regionalshows.cfm?ModPagespeed=off">COLOMBIA</a></li><li><a href="/venezuela/regionalshows.cfm?ModPagespeed=off">VENEZUELA</a></li> </ul>
</div>
</li>
<li class="dat-has-sub"><a href="#">ASIA</a>
<div class="h-sub-menu-inner">
<ul>
<li><a href="/china/">CHINA</a></li><li><a href="/india/">INDIA</a></li><li><a href="/indonesia/">INDONESIA</a></li><li><a href="/japan/">JAPAN</a></li><li><a href="/malaysia/regionalshows.cfm?ModPagespeed=off">MALAYSIA</a></li><li><a href="/philippines/">PHILIPPINES</a></li><li><a href="/singapore/">SINGAPORE</a></li><li><a href="/south-korea/regionalshows.cfm?ModPagespeed=off">SOUTH KOREA</a></li> </ul>
</div>
</li>
<li class="dat-has-sub"><a href="#">AFRICA/MIDDLE EAST</a>
<div class="h-sub-menu-inner">
<ul>
<li><a href="/israel/">ISRAEL</a></li><li><a href="/russia/regionalshows.cfm?ModPagespeed=off">RUSSIA</a></li>
<li><a href="/south-africa/">SOUTH AFRICA</a></li><li><a href="/turkey/regionalshows.cfm?ModPagespeed=off">TURKEY</a></li>
</ul>
</div>
</li>
</ul>
</div>
</li>
<li class="dat-has-sub"><a href="/aroundtheworld/">Entertainment</a>
<div class="h-sub-menu">
<ul>
<li><a href="/bwwtv/index.cfm">TV/MOVIES</a></li>
<li><a href="/cabaret/">CABARET</a></li>
<li><a href="/bwwmusic/index.cfm">MUSIC</a></li>
<li><a href="/bwwbooks/index.cfm">BOOKS</a></li>
<li><a href="/bwwclassical/index.cfm">CLASSICAL MUSIC</a></li>
<li><a href="/bwwdance/index.cfm">DANCE</a></li>
<li><a href="/bwwopera/index.cfm">OPERA</a></li>
<li><a href="/bwwfitness/index.cfm">FITNESS</a></li>
<li><a href="/food-wine/index.cfm">FOOD + WINE</a></li>
</ul>
</div>
</li>
</ul>
</div>

</nav>

<div class="wrapper">
<div class="header-panels">

<div class="header-logo">
<a href="/">
<img class="image" src="https://newimages.bwwstatic.com/2017/broadwayworld-new-nonretina-2.png" data-ot-retina="https://newimages.bwwstatic.com/2017/broadwayworld-new-retina.png" alt="BroadwayWorld" style="height: 92px;max-width: 153px;


" />
</a>

</div>


<div class="header-pob" align="right">
<div class="ad-desktop">



<div id='div-gpt-ad-1442371043694-1' style='width:970px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1442371043694-1');});</script>
</div>
</div>
<div class="ad-tab">
<center>


<div id='div-gpt-ad-1442371043694-6' style='height:90px; width:728px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1442371043694-6');});</script>
</div>
</center>
</div>

</div>
</div>

</div>

<nav id="main-menu">
<div class="main-menu-placeholder" style="background-color: #c31f2a;border-top:5px #343233;border-style: solid;height:40px;">

<div class="wrapper">
<div class="search-nav right" style="margin-top:-10px; width: 280px;">
<div class="social-nav">
<a href="https://www.facebook.com/BroadwayWorld" target="_new"><i class="fab fa-facebook"></i></a>
<a href="https://www.twitter.com/BroadwayWorld" target="_new"><i class="fab fa-twitter"></i></a>
<a href="https://www.instagram.com/officialbroadwayworld/" target="_new"><i class="fab fa-instagram"></i></a>
<a href="http://broadwayworld.tumblr.com/"><i class="fab fa-tumblr"></i></a>
<a href="/article/BroadwayWorld-is-Everywhere--Interact-with-Us-With-Apps-Social-Media-Today-20151106"><i class="fab fa-apple"></i></a>
</div>
<form action="/search/" id="cse-search-box" onSubmit="if($F('search-text')=='Enter Search' || $F('search-text')=='') {alert('You must enter some search criteria'); return false;}">
<input type="text" name="q" autocomplete="off" id="search-text" results="0" value="" placeholder="Search" style="font-family: 'Montserrat';" /><input type="hidden" name="cx" value="003281041504712504013:ma8kxnaa1hu" /><input type="hidden" name="cof" value="FORID:11" /><input type="hidden" name="ie" value="UTF-8" /><input type="hidden" class="radio" name="search_type[]" id="all" value="site" checked />
<button type="submit" style="float: right;"><i class="fa fa-search"></i></button>
</form>
</div>
<ul class="load-responsive" rel="Main Menu">
<li><a href="#" data-ot-css="border-color: orange;" style="padding-top:10px;"><span style="padding-top:10px;">Sections</span></a>
<ul class="sub-menu">
<li><a href="/newsroom/">Latest News</a></li>
<li><a href="/aroundtheworld/">Around the World </a> </li>
<li><a href="/bwidb/">BWW Database</a></li>
<li><a href="/charitycorner/">Charity Corner</a></li>
<li> <div id='div-gpt-ad-1479672818651-13' style='width:100px;height:30px;float:right;padding-right:4px;padding-top:4px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-13');});</script>
</div>
<a href="/cdsbooksdvds.cfm">CDs/Books/DVDs</a></li>
<li><div id='div-gpt-ad-1479672818651-14' style='width:100px;height:30px;float:right;padding-right:4px;padding-top:4px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-14');});</script>
</div><a href="/grosses.cfm">Grosses - <font color="green">Updated 5/27 </font>
</a></li>
<li><a href="/interviews.cfm">Interviews</a></li>
<li><a href="/gallerynew.cfm">Photos</a></li>
<li><a href="/topic/Podcasts">Podcasts</a></li>
<li><A href="/reviews.cfm">Reviews</A></li>
<li><a href="/tonyawards.cfm">Tony Awards</a>
</ul>
</li>
<li class="has-ot-mega-menu"><a href="#"><span>Shows</span></a>
<ul class="ot-mega-menu">
<li>
<div class="widget-split">

<div class="widget">
<ul class="menu" style="padding-top:0px;">
<li><a href="/shows/shows.php?page=shows">Broadway Shows</a></li>
<li>
<a href="/shows/shows-musicals.php">Broadway Musicals</a>
</li>
<div style='background-color:white;height:35px;width:110px;'>

<div id='div-gpt-ad-1479672818651-15' style='height:30px; width:100px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-15');});</script>
</div>
</div>
<li>
<a href="/shows/shows-plays.php">Broadway Plays</a>
</li>
<div id='div-gpt-ad-1479672818651-16' style='width:100px;height:30px;float:right;padding-right:4px;padding-top:4px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-16');});</script>
</div>
<li><a href="/shows/shows.php?page=oshows">Off-Broadway</a></li>
<li><a href="/off-off-broadway/">Off-Off-Broadway</a></li>
<li><a href="/cabaret/">Cabarets/Concerts</a></li>
<li><a href="/pickashowregional.cfm?ModPagespeed=off">Search by Zip Code</a></li>
<li><a href="/stage-to-screen.cfm">Stage to Screen</a></li>
<li><a href="/shows/shows.php?page=tour">Tours</a></li>
<li><a href="/shows/shows.php?page=westend">West End</a></li>
</ul>

</div>
</div>
<div class="widget-split">

<div class="widget">
<h4>Hot Discounts</h4>
<div class="w-article-list w-article-list-small">
<div class="item">
<div class="item-header">
<a href="/special-broadway-offers.cfm">
<img src="https://newimages.bwwstatic.com/xtrave200.jpg.pagespeed.ic.ppvlLhXTVL.jpg" alt="Travesties" data-ot-retina="">
</a>
</div>
<div class="item-content">
<h4><a href="/special-broadway-offers.cfm">Travesties</a>
</h4>
<span class="item-meta">
<a href="/special-broadway-offers.cfm" class="item-meta-i">Save $60!</a>
</span>
</div>
</div>
<div class="item">
<div class="item-header">
<a href="/special-broadway-offers.cfm">
<img src="https://newimages.bwwstatic.com/xooti200.jpg.pagespeed.ic.fBfWajhEmw.jpg" alt="Once on this Island" data-ot-retina="">
</a>
</div>
<div class="item-content">
<h4><a href="/special-broadway-offers.cfm">Once on this Island</a>
</h4>
<span class="item-meta">
<a href="/special-broadway-offers.cfm" class="item-meta-i">Save $50!</a>
</span>
</div>
</div>
<div class="item">
<div class="item-header">
<a href="/special-broadway-offers.cfm">
<img src="https://newimages.bwwstatic.com/2018/e2m200-min.jpg" alt="Escape to Margaritaville" data-ot-retina="">
</a>
</div>
<div class="item-content">
<h4><a href="/special-broadway-offers.cfm">Escape to Margaritaville</a>
</h4>
<span class="item-meta">
<a href="/special-broadway-offers.cfm" class="item-meta-i">Tix at $49</a>
</span>
</div>
</div>
<div class="item">
<div class="item-header">
<a href="/special-broadway-offers.cfm">
<img src="https://newimages.bwwstatic.com/2018/beau200-min.jpg" alt="Beautiful" data-ot-retina="">
</a>
</div>
<div class="item-content">
<h4><a href="/special-broadway-offers.cfm">Beautiful</a>
</h4>
<span class="item-meta">
<a href="/special-broadway-offers.cfm" class="item-meta-i">Tix at $69</a>
</span>
</div>
</div>
</div>
<a href="/special-broadway-offers.cfm" class="widget-view-more">View More Discounts</a>

</div>
</div>
</li>
</ul>
</li>
<li><a href="#"><span>Chat Boards</span></a>
<ul class="sub-menu">
<li><a href="/board/">Broadway</a><li>
<li>
<a href="/westend/board/">West End</a></li>
<li><a href="/board/index.php?boardname=off">Off-Topic</a>
</li>
<li><a href="/board/index.php?boardname=student">Students</a></li>
</ul>
</li>
<li><a href="#"><span>Jobs</span></a>
<ul class="sub-menu">
<li><a href="/equity.cfm">Equity</a></li>
<li><a href="/nonequity.cfm">Non Equity</a></li>
<li><a href="/classifieds/">Classifieds</a></li>
<li><a href="/yourwebsite.cfm">Create Your Own Website</a></li>
</ul>
</li>
<li><a href="#"><span>Students</span></a>
<ul class="sub-menu">
<li><a href="/bwwjr.cfm">BWW Junior</a></li>
<li><a href="/campguide.cfm">Camp Guide</a></li>
<li><a href="/studentcenter.cfm">College Center</a></li>
<li><a href="/studentcalendar-elementary.cfm">Elementary Center</a></li>
<li><a href="/studentcalendarhighschool.cfm">High School Center</a></li>
<li><a href="/topic/COLLEGE-CENTER">Student Blogs</a></li>
</ul>
</li>
<li><a href="#"><span>Video</span></a>
<ul class="sub-menu">
<li><a href="/tvmainnew.cfm">BroadwayWorld TV</a></li>
<li><a href="/tvmainnew.cfm?type=show">Broadway Show Previews</a></li>
<li><a href="/topic/BACKSTAGE-WITH-RICHARD-RIDGE">Backstage w/ Richie Ridge</a></li>
<li><a href="/tvmainnew.cfm?type=stagetube">Stage Tube</a></li>
<li><a href="/tvmainnew.cfm?type=red">Red Carpets</a></li>
<li><a href="/tvmainnew.cfm?type=opening">Opening Nights</a></li>
<li><a href="/tvmainnew.cfm?type=press">Press Previews</a></li>
</ul>
<li><a href="#"><span><font style="background-color: #2a3a73;
    height: 15px;
    max-height: 17px;
    padding: 9px;color: white;">Industry Insider</font></span></a>
<ul class="sub-menu">
<li>
<li><a href="/industry/">Industry Home Presented By:</a> <center>
<div id='div-gpt-ad-1479672818651-IndustrySponsor' style='height:60px; width:200px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-IndustrySponsor');});</script>
</div>
</center>
</li>
<li><a href="/topic/Industry-Insight-Cara-Joy-David">Industry Insight by Cara Joy David</a></li>
<li><a href="/industry-social.cfm">Social Analytics</a></li>
<li><a href="/grosses.cfm">Grosses</a></li>
<li><a href="/industry-bww-stats.cfm">Broadway Leader Board</a></li>
<li><a href="/industry-bww-theatres.cfm">Theater Report</a></li>
<li><a href="/industry-bww-regionals.cfm">What's Playing Around the World</a></li>
<li><a href="/industry/article/How-to-Add-and-Modify-Profiles-and-Productions-in-BroadwayWorlds-Database-20170807">Update BWW's Database</a></li>
</ul>
 </li>

</div>
</div>

</nav>

</div>
<div id="content">

<div class="wrapper">

<div class="paragraph-row portus-main-content-panel">
<div class="column12">
<div class="portus-main-content-s-block">

<div class="portus-main-content">
<div class="theiaStickySidebar">
<div class="portus-main-article-block">
<div class="ad-mob-sm">
<center>


<div id='div-gpt-ad-1442371043694-7' style='width:320px;margin-bottom:6px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1442371043694-7');});</script>
</div>
</center>
</div>
<table width=100% cellpadding=5 cellspacing=5><tr><td>
<strong><center><h1 class="header">BroadwayWorld.com Privacy Policy<br></h1></strong>
<br></center>
<font face=verdana size=-1>
BroadwayWorld.com does not disclose your registration information to outside parties. We only release account and other personal information when we believe release is appropriate to comply with law; enforce or apply our <a href="https://www.broadwayworld.com/board/guide.cfm">Terms and Conditions of Use</a> and other agreements; or protect the rights, property, or safety of BroadwayWorld.com, our users, or others. This includes exchanging information with other companies and organizations for fraud protection.
<br><br>
BroadwayWorld recognizes the importance of protecting the privacy of your personal information, and we have prepared this Privacy Policy to provide you with important information about our privacy practices. This Privacy Policy applies when you use a website, mobile or tablet application, or other online service.<br><br>
<b>Information We Collect</b>
<br><br>
We may collect personal information about our users in various ways. For example, we may collect information that you provide to us, information that we collect through your use of the Services, and information that we collect from publicly available sources or third parties.
<br><br>
<b>Information You Provide to Us</b><br><Br> When you register or otherwise interact with the Services, you may be invited to provide personal information to enhance your experience on our site. For example, during account registration, we may ask for information such as your name, e-mail address, year of birth, gender, street address, job title and industry and related information. We may collect payment information, such as your credit card number and expiration date, where appropriate to process a financial transaction you have requested.
<br><br>
We also collect information that you provide us when you comment on articles, participate in message boards, and submit images, photos, videos, or other content to the Services. We may ask you for additional information at other times, such as when you enter a contest or participate in a promotion, when you post an online ad, or when you order products from us or otherwise engage with the Services. <br><br>
<b>
<b>Information About Your Use of the Services-</b> In addition to the information you provide to us directly, we may collect information about your use of the Services. For example, we may collect:
</b><br><br>
Device information- such as your hardware model, IP address, other unique device identifiers, operating system version, browser type and settings, such as language and available font settings, and settings of the device you use to access the Services.<br><br>
Usage information- such as information about the Services you use, the time and duration of your use of the Services and other information about your interaction with content offered through a Service, and any information stored using cookies, mobile ad identifiers, and similar technologies that we have set on your device. For detailed information about our use of cookies, web beacons, and other technologies, see Online Tracking and Advertising.<br><br>
Location information- such as your computer's IP address, your mobile device's GPS signal or information about nearby WiFi access points and cell towers that may be transmitted to us when you use certain Services.
Information From Third-Party Sources. We may receive information about you from publicly and commercially available sources, as permitted by law, which we may combine with other information we receive from or about you. For example, we may receive information about you from a social media site if you connect to the Services through that site.
<br><br>
Other Information We Collect. We also may collect other information about you, your device, or your use of the services in ways that we describe to you at the point of collection or otherwise with your consent. You may choose not to provide us with certain types of information, but doing so may affect your ability to use some of the Services.<br><br>
<b>
How We Use Information
</b><br><br>
To Provide and Manage the Services You Request. This includes, for example, processing your subscription, sending you electronic newsletters, or enabling you to participate in the features provided by the Services. It also includes providing personalized content and recommendations to you, including by email. Through such features, we are able to bring you information and content tailored to your individual interests and needs.
<br><br>
To Contact You. We may periodically contact you with offers and information about the Services and our affiliates, including in connection with your accounts, online surveys, legal notices, news stories, new features that you are entitled to access, and other important information. You may opt out of receiving commercial email messages from us by following the instructions contained in those email messages.
<br><br>
To Deliver Targeted Advertising. We may use your information to facilitate the delivery of targeted ads, promotions, and offers to you, on behalf of ourselves and advertisers, on and off the Services. Please see Online Tracking and Advertising for further information about our and third parties' use of cookies, web beacons, mobile ad identifiers, and other tracking technologies to provide you relevant ads, as well as information about how to disable cookies and make other choices related to targeted advertising.
<br><br>
To Better Understand Our Readers and Users. The Services conduct research on our users' demographics, interests and behavior based on the information we collect. We do this to better understand and serve our users, and to improve our products and services.<br><br>
To Protect the Rights of the Services and others. We may use your personal information as we believe is necessary or appropriate to protect, enforce, or defend the legal rights, privacy, safety, or property of the Services, its employees or agents, or other users and to comply with applicable law.
<br><br>
Consent. We may otherwise use your information with your consent or at your direction.
<br><br>
Other Parties When Required by Law or As Necessary to Protect Our Users and Services. We may share your personal information as we believe is necessary or appropriate to protect, enforce, or defend the legal rights, privacy, safety, or property of the Services, our employees or agents or users or to comply with applicable law or legal process, including responding to requests from public and government authorities.
<br><br>
Third Parties that Provide Content, Advertising, or Functionality. When you use our Services, third parties may collect or receive certain information about you and/or your use of the Services (e.g., hashed data, click stream information, browser type, time and date, information about your interactions with advertisements and other content), including through the use of cookies, beacons, mobile ad identifiers, and similar technologies, in order to provide content, advertising, or functionality or to measure and analyze ad performance, on our Services or other websites or platforms. This information may be combined with information collected across different websites, online services, and other linked or associated devices. These third parties may use your information to improve their own services and consistent with their own privacy policies.
<br><br>
Other Parties in Connection With a Corporate Transaction. We reserve the right to transfer any information we have about you in the event that we sell or transfer all or a portion of our business or assets to a third party, such as in the event of a merger, acquisition, or in connection with a bankruptcy reorganization.
<br><br>
Otherwise With Your Consent or At Your Direction. In addition to the sharing described in this Privacy Policy, we may share information about you with third parties whenever you consent to or direct such sharing.
<br><br>
We also may share other information with third parties in a manner that does not identify particular users, including, for example, aggregated data about how users are using our Services.
<br><br>
<b>
Links to Third-Party Sites<br><br></b>
Our Services may link to third-party websites and services that are outside our control. We are not responsible for the security or privacy of any information collected by other websites or other services. You should exercise caution, and review the privacy statements applicable to the third-party websites and services you use.
<br><br>
<b>
How to Access or Update Your Information & Other Privacy Choices Available To You</b>
<br><br>
You may access or modify your BroadwayWorld.com account on the User <a href="/settings.cfm">settings page</a>. This link will also allow you to update your subscriptions to electronic newsletters provided by the Services and to view your comment history.
<br><br>
Email Promotions. You may opt out of receiving commercial email messages from us by following the instructions contained in those email messages.
<br><br>
Targeted Advertising. You may choose whether to receive some forms of targeted advertising from many ad networks, audience segment providers, ad serving vendors, and other service providers by visiting websites operated by the Network Advertising Initiative and Digital Advertising Alliance . Please see Online Tracking and Advertising and visit our Ad Choices pages for further information about how to disable cookies and other choices that may be available to you with respect to certain types of targeted advertising.
<br><Br>
<b>
Online Advertising
</b
<br><Br>We use third-party advertising companies to serve ads when you visit our Web site. These companies may use aggregated information (not including your name, address, email address or telephone number) about your visits to this and other Web sites in order to provide advertisements about goods and services of interest to you. If you would like more information about this practice and to know your choices about not having this information used by these companies, <b><a href="https://www.networkadvertising.org/managing/opt_out.asp" style="text-decoration: underline;">click here</a></b>.
<br><Br>
We may collect and share hashed or anonymized user data with third-parties. Third parties may set cookies on users' browsers and collect user data using cookies or other technologies for their own use and subject to their own privacy policies. Third parties may combine user data with data collected across the internet or from other sites. Third parties may collect hashed user data using cookies/similar technologies from emails/communications. <b>Want to opt-out? <a href="http://www.aboutads.info/choices" style="text-decoration: underline;">click here</a>.</b>
<br><Br>
<b>Contacting us and accessing your personal information</b>
If you have any queries or comments about this Privacy & Cookies Policy please contact us at contact@broadwayworld.com:
<br><Br> <b>
If you wish to review or receive a copy of the personal information we hold about you, please write to us at:<br></b>
Data Protection Officer<br>
Wisdom Digital Media<br>
1001 Avenue of the Americas<br>
New York, NY 10018<br>
United States of America
<br><Br>Thank you for making BroadwayWorld.com the web's premier theater resource and please let us know how we can serve you better!
</center>
</center>
</font>
</td></tr></table>
<div id='div-gpt-ad-1479672818651-CG' style='height:31px; width:88px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-CG');});</script>
</div>
</div></div></div>
<aside class="sidebar portus-sidebar-small">
<div class="theiaStickySidebar">

<div class="widget" style="border-bottom:0;padding-bottom: 10px;margin-bottom: 0px;">
<h3 style="margin-bottom:-4px;">Hot Stories</h3>
<div class="w-article-list" style="margin-top:1px;">
<div class="item">
<div class="item-content" onMouseOver="this.style.backgroundColor='#d4d4d4'" onMouseOut="this.style.backgroundColor='#f8f8f8'">
<a href="/article/VIDEO-Caissie-Levy-Blows-the-Storm-and-the-Crowds-Away-on-THE-VIEW-20180531"><img src="https://images.bwwstatic.com/columnpic10/x17025F2CADE-0CD6-F7D5-36E62A85EB6BEF24.jpg.pagespeed.ic.n0ey-2Pxwp.jpg" data-ot-retina="https://images.bwwstatic.com/columnpic10/34025F2CADE-0CD6-F7D5-36E62A85EB6BEF24.jpg" alt="VIDEO: Caissie Levy Blows the Storm and the Crowds Away on THE VIEW" /></a>
<h4 class="hot"><a href="/article/VIDEO-Caissie-Levy-Blows-the-Storm-and-the-Crowds-Away-on-THE-VIEW-20180531">VIDEO: Caissie Levy Blows the Storm and the Crowds Away on THE VIEW</a></h4>
</div>
</div>
<div class="item">
<div class="item-content" onMouseOver="this.style.backgroundColor='#d4d4d4'" onMouseOut="this.style.backgroundColor='#f8f8f8'">
<a href="/article/Ruthie-Ann-Miles-To-Share-The-Role-Of-Lady-Thiang-In-Londons-THE-KING-AND-I-With-Naoko-Mori-20180531"><img src="https://images.bwwstatic.com/columnpic10/x1702FB8E5E8-016A-3A4B-181B0B6E67F12DF9.jpg.pagespeed.ic.POrOANk0NV.jpg" data-ot-retina="https://images.bwwstatic.com/columnpic10/3402FB8E5E8-016A-3A4B-181B0B6E67F12DF9.jpg" alt="Ruthie Ann Miles To Share The Role Of Lady Thiang In London's THE KING AND I With Naoko Mori" /></a>
<h4 class="hot"><a href="/article/Ruthie-Ann-Miles-To-Share-The-Role-Of-Lady-Thiang-In-Londons-THE-KING-AND-I-With-Naoko-Mori-20180531">Ruthie Ann Miles To Share The Role Of Lady Thiang In London's THE KING AND I With Naoko Mori</a></h4>
</div>
</div>
<div class="item">
<div class="item-content" onMouseOver="this.style.backgroundColor='#d4d4d4'" onMouseOut="this.style.backgroundColor='#f8f8f8'">
<a href="/article/Review-Roundup-Critics-Weigh-In-on-THE-BOYS-IN-THE-BAND-on-Broadway-20180531"><img src="https://images.bwwstatic.com/columnpic10/x1703B91F245-F073-4349-CF718B35098DB3DE.jpg.pagespeed.ic.kqjTUmkILM.jpg" data-ot-retina="https://images.bwwstatic.com/columnpic10/3403B91F245-F073-4349-CF718B35098DB3DE.jpg" alt="Review Roundup: Critics Weigh-In on THE BOYS IN THE BAND on Broadway" /></a>
<h4 class="hot"><a href="/article/Review-Roundup-Critics-Weigh-In-on-THE-BOYS-IN-THE-BAND-on-Broadway-20180531">Review Roundup: Critics Weigh-In on THE BOYS IN THE BAND on Broadway</a></h4>
</div>
</div>
<div class="item">
<div class="item-content" onMouseOver="this.style.backgroundColor='#d4d4d4'" onMouseOut="this.style.backgroundColor='#f8f8f8'">
<a href="/article/Tonys-Carnegie-Mellon-University-Present-Excellence-in-Theatre-Education-Award-to-Melody-Herzfeld-of-Parkland-FL-20180531"><img src="https://images.bwwstatic.com/columnpic10/x17027211E6F-CF0B-51A9-40FC032B904DE36C.jpg.pagespeed.ic.Rjk4K6xvjH.jpg" data-ot-retina="https://images.bwwstatic.com/columnpic10/34027211E6F-CF0B-51A9-40FC032B904DE36C.jpg" alt="Tonys & Carnegie Mellon University Present Excellence in Theatre Education Award to Melody Herzfeld of Parkland, FL" /></a>
<h4 class="hot"><a href="/article/Tonys-Carnegie-Mellon-University-Present-Excellence-in-Theatre-Education-Award-to-Melody-Herzfeld-of-Parkland-FL-20180531">Tonys & Carnegie Mellon University Present Excellence in Theatre Education Award to Melody Herzfeld of Parkland, FL</a></h4>
</div>
</div>
<div class="item">
<div class="item-content" onMouseOver="this.style.backgroundColor='#d4d4d4'" onMouseOut="this.style.backgroundColor='#f8f8f8'">
<a href="/article/BWW-TV-Katharine-McPhee-Shows-STARS-IN-THE-ALLEY-What-Baking-Can-Do-20180601"><img src="https://images.bwwstatic.com/columnpic10/x170603E63F1-FD98-5DC7-E7DE0B74EEB6F6EF.jpg.pagespeed.ic.PfKG0a2izy.jpg" data-ot-retina="https://images.bwwstatic.com/columnpic10/340603E63F1-FD98-5DC7-E7DE0B74EEB6F6EF.jpg" alt="BWW TV: Katharine McPhee Shows STARS IN THE ALLEY What Baking Can Do!" /></a>
<h4 class="hot"><a href="/article/BWW-TV-Katharine-McPhee-Shows-STARS-IN-THE-ALLEY-What-Baking-Can-Do-20180601">TV: Katharine McPhee Shows STARS IN THE ALLEY What Baking Can Do!</a></h4>
</div>
</div>
</div>

</div>

<div class="widget">
<div class="do-space"><Center>
<div id=div-gpt-ad-1442371043694-2>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1442371043694-2');});</script>
</div>
</Center> </Center> </div>

</div>
</div>
</aside>
<aside class="sidebar portus-sidebar-large">
<div class="theiaStickySidebar" style="min-width: 300px;">

<div class="widget">
<h3>BroadwayWorld TV</h3>
<div style="align-content: center;" align="center">
<i class="fa fa-play-circle" style="font-size:30pt;position: absolute;
    top: 90px;
        opacity: 0.5;
color: white;
    right:5px;
    z-index: 10000;
    height: 100px;"></i>
<ul id="demo1">
<li><a href="/article/BWW-TV-Shakespeare-Meets-the-Old-West-Watch-a-Sneak-Peek-of-DESPERATE-MEASURES-20180602"><img src="https://images.bwwstatic.com/columnpic10/x3405F4D8223-F855-89CC-944722068BA7CCA3.jpg.pagespeed.ic.FERzMecgUg.jpg" alt="">Shakespeare Meets the Old West! Watch a Sneak Peek of DESPERATE MEASURES</a>
</li>
<li><a href="/article/VIDEO-30-Days-of-Tony-Day-22--Denzel-Washington-Takes-Home-A-Tony-for-FENCES-20180602"><img src="https://images.bwwstatic.com/columnpic10/x3406356B886-0FD2-5888-8A6AE5F0B5B1DC15.jpg.pagespeed.ic.YDfNjjcAnA.jpg" alt="">30 Days of Tony!- Denzel Takes Home A Tony for FENCES</a>
</li>
<li><a href="/article/WATCH-NOW-Zooming-in-on-the-Tony-Nominees-Lindsay-Mendez-20180602"><img src="https://images.bwwstatic.com/columnpic10/x34020512DFE-C5C8-4DE8-FF1E3249F1041952.jpg.pagespeed.ic.TFLOL8gV_m.jpg" alt="">WATCH NOW! Zooming in on the Tony Nominees: Lindsay Mendez</a>
</li>
<li><a href="/article/VIDEO-Cirque-Du-Soleil-Uses-Audience-Brain-Imaging-to-Build-New-Works-20180601"><img src="https://images.bwwstatic.com/columnpic10/x3406EDC03BB-EFE6-9213-468F899F3A73A077.jpg.pagespeed.ic.W-QAUd_7Ah.jpg" alt="">Cirque Du Soleil Uses Brain Imaging to Build New Works</a>
</li>
<li><a href="/article/VIDEO-See-How-Alyse-Alan-Louis-Channels-Hillary-Clinton-in-the-New-Musical-SOFT-POWER-20180601"><img src="https://images.bwwstatic.com/columnpic10/x3406EA4792D-CC82-F3E8-6D0CD88E3B918587.jpg.pagespeed.ic.tOPPuXuWaI.jpg" alt="">See How Alyse Alan Louis Channels Hillary Clinton in SOFT POWER</a>
</li>
<li><a href="/article/VIDEO-Audra-McDonald-Sings-a-SOUND-OF-MUSIC-Classic-with-the-New-York-Philharmonic-20180601"><img src="https://images.bwwstatic.com/columnpic10/x340664FAC5E-B30A-2B62-1D65F1842516B765.jpg.pagespeed.ic.tg2pTFucuY.jpg" alt="">Audra McDonald Sings a SOUND OF MUSIC Classic</a>
</li>
<li><a href="/article/Video-30-Days-of-Tony-Day-21-Joshua-Henrys-Tony-Journey-Commences-with-THE-SCOTTSBORO-BOYS-20180601"><img src="https://images.bwwstatic.com/columnpic10/x3406264D1E2-CC46-2898-5A402E180D6C4A05.jpg.pagespeed.ic.zeHk86X21t.jpg" alt="">Video: 30 Days of Tony, Day 21: Joshua Henry's Tony Journey Commences</a>
</li>
<li><a href="/article/BWW-TV-Katharine-McPhee-Shows-STARS-IN-THE-ALLEY-What-Baking-Can-Do-20180601"><img src="https://images.bwwstatic.com/columnpic10/x340603E63F1-FD98-5DC7-E7DE0B74EEB6F6EF.jpg.pagespeed.ic.sxWjgrqvHH.jpg" alt=""> Katharine McPhee Shows STARS IN THE ALLEY What Baking Can Do!</a>
</li>
<li><a href="/article/VIDEO-Billy-Porter-Reveals-His-Musical-Theatre-Inspirations-on-LIVE-With-Kelly-and-Ryan-20180601"><img src="https://images.bwwstatic.com/columnpic10/x3405E647076-F16D-8A42-3E2CE20B9F54F774.jpg.pagespeed.ic.j5MqSv9dTF.jpg" alt="">Billy Porter Reveals His Musical Inspirations on LIVE</a>
</li>
<li><a href="/article/DANCE-CAPTAIN-DANCE-ATTACK-Ben-Heads-to-Bikini-Bottom-with-SPONGEBOB-SQUAREPANTS-Juliane-Godfrey-20180601"><img src="https://images.bwwstatic.com/columnpic10/x3402D84C653-CE8A-5F82-F7EF5FFBC2E51353.jpg.pagespeed.ic.EKTC3QN6_2.jpg" alt="">DANCE CAPTAIN DANCE ATTACK: Ben Heads to Bikini Bottom with SPONGEBOB SQUAREPANTS' Juliane Godfrey!</a>
</li>
</ul>
<script>jQuery(document).ready(function(){var demo1=$("#demo1").slippry({});});</script>
</div>

<center>

<div id=div-gpt-ad-1442371043694-0 style='width:300px;overflow:hidden;position:relative;padding-top:6px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1442371043694-0');});</script>
</div>
</center>
<h3 style="margin-top:10px;">Ticket Central <small style="float:right;padding-top:3px;"><a href="/shows/shows.php?page=shows" style="color: white;">Browse All Shows</a></small></h3>

<table border="0" style="padding:0px;width:100%;"><tr><td valign="top" style="padding-right:8px;padding-left:0px;margin-left:0px;">
<div id='div-gpt-ad-1479672818651-10' style='height:135px; width:130px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-10');});</script>
</div>
</td>
<td style="padding-top:0px;margin-top:0px;vertical-align:middle;">
<li class="special"><a href="/special-broadway-offers.cfm">A BRONX TALE</a></li>
<li class="special"><a href="/special-broadway-offers.cfm">ESCAPE TO MARGARITAVILLE</a></li>
<li class="special"><a href="/special-broadway-offers.cfm">BEAUTIFUL</a></li>
<li class="special"><a href="/special-broadway-offers.cfm">TRAVESTIES</a></li>
<li class="special"><a href="/special-broadway-offers.cfm">PUFFS</a></li>
</td></tr></table>

<div class="widget" style="border-bottom: none; ">
<h3 style="margin-top:10px;">Watch Now on BWW TV <small style="float:right;padding-top:4px;"><a href="https://www.broadwayworld.com/tvmainnew.cfm" style="color: white;">More</a></small></h3>
<div class="widget-instagram-photos" style="height: 135px;">
<div class="item">
<div class="item-header">
<a href="/article/VIDEO-Caissie-Levy-Blows-the-Storm-and-the-Crowds-Away-on-THE-VIEW-20180531">
<img src="https://images.bwwstatic.com/columnpic10/x17025F2CADE-0CD6-F7D5-36E62A85EB6BEF24.jpg.pagespeed.ic.n0ey-2Pxwp.jpg" alt="Caissie Levy Blows the Storm and the Crowds Away on THE VIEW">
</a>
</div>
<div class="item-content" style="height:60px;">
<h4><a href="/article/VIDEO-Caissie-Levy-Blows-the-Storm-and-the-Crowds-Away-on-THE-VIEW-20180531">Caissie Levy Blows the Storm and the Crowds Away on THE VIEW</a></h4>
</div>
</div>
<div class="item" style="background-color: #cae4df;">
<div class="item-header">
<a href="/article/BWW-TV-See-Al-Pacino-and-Jessica-Chastain-in-Oscar-Wildes-SALOME-Streaming-Now-on-BroadwayHD-20180513">
<img src="https://images.bwwstatic.com/columnpic10/x170B4C83B56-E089-930D-4964F80825944541.jpg.pagespeed.ic.BBMGlFWtWD.jpg" alt="Al Pacino and Jessica Chastain in SALOME on BroadwayHD">
</a>
</div>
<div class="item-content" style="height:60px;padding:2px;">
<h4 style="line-height: 115%"><a href="/article/BWW-TV-See-Al-Pacino-and-Jessica-Chastain-in-Oscar-Wildes-SALOME-Streaming-Now-on-BroadwayHD-20180513">Al Pacino and Jessica Chastain in SALOME on BroadwayHD</a></h4>
</div>
</div>
<div class="item">
<div class="item-header">
<a href="/article/Theater-Talk-Tony-Nominees-Jessie-Mueller-Joshua-Henry-Sing-from-CAROUSEL-20180529">
<img src="https://images.bwwstatic.com/columnpic10/x170B92A7AA7-95E8-1A13-D441629B22B9987D.jpg.pagespeed.ic.qJFqEXq2F8.jpg" alt="Theater Talk: Jessie Mueller & Joshua Henry Sing from CAROUSEL!">
</a>
</div>
<div class="item-content" style="height:60px;">
<h4><a href="/article/Theater-Talk-Tony-Nominees-Jessie-Mueller-Joshua-Henry-Sing-from-CAROUSEL-20180529">Theater Talk: Jessie Mueller & Joshua Henry Sing from CAROUSEL!</a></h4>
</div>
</div>
<div class="item">
<div class="item-header">
<a href="/article/VIDEO-Jane-Krakowski-Sings-BEAUTY-AND-THE-BEAST-At-The-Hollywood-Bowl-20180529">
<img src="https://images.bwwstatic.com/columnpic10/x170C686364B-A4FC-DE57-41671F5FDA8BD1F9.jpg.pagespeed.ic.R5ckdc0ccI.jpg" alt="Krakowski Sings 'BEAUTY AND THE BEAST' At The Bowl">
</a>
</div>
<div class="item-content" style="height:60px;">
<h4><a href="/article/VIDEO-Jane-Krakowski-Sings-BEAUTY-AND-THE-BEAST-At-The-Hollywood-Bowl-20180529">Krakowski Sings 'BEAUTY AND THE BEAST' At The Bowl</a></h4>
</div>
</div>
</div>

</div>
<center>

<div class="widget" style="border-bottom:0px;margin-bottom:0px;">
<center>
<div class="do-space">
<center>

<div id=div-gpt-ad-1442371043694-3 style='width:300px;overflow:hidden;position:relative;padding-top:6px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1442371043694-3');});</script>
</div>
</div>

</div>
<div class="widget" style="border-bottom:0px;margin-bottom:8px;">
<h3>Subscribe Now</h3>
<div class="widget-subscribe" style="background-color: #e2e2e2;">
<div style="margin-top:-2px;">
<Center><p>Register for discounts, specials & more!</p></Center>
</div>
<form action="/register.cfm" method="post" onSubmit="ga('send', 'event', { eventCategory: 'Register', eventAction: 'Register', eventLabel: 'Right Nav PHP'});">
<label class="label-input">
<input name="email" type="email" placeholder="Enter Your Email Address" />
</label>
<Center><input type="submit" class="button" value="Subscribe" style="    background-color: #b20223;margin-bottom:2px;"></Center>
</form>
</div>

</div>
<div class="widget" style="border-bottom:0px;padding-bottom:4px;margin-bottom:10px;">
<center>
<div class="do-space">

<div id=div-gpt-ad-1442371043694-4 style='width:300px;overflow:hidden;position:relative;padding-top:6px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1442371043694-4');});</script>
</div>
</div></center>

</div>
</center>
<div class=widget style="border-bottom:0px;margin-bottom:8px;overflow: hidden;">
<h3>Recommended for You</h3>
<div id=test1>
</div>
<script>function createIframe(){var i=document.createElement("iframe");i.src="https://www2.broadwayworld.com/recommended.cfm?ModPagespeed=off";i.scrolling="no";i.frameborder="0";i.width="300px";i.height="380px";document.getElementById("test1").appendChild(i);};if(window.addEventListener)window.addEventListener("load",createIframe,false);else if(window.attachEvent)window.attachEvent("onload",createIframe);else window.onload=createIframe;</script>

</div>
<div class=widget style="border-bottom:0px;margin-bottom:8px;overflow: hidden;">
<h3>Around the Broadway World</h3>
<div class="item">
<div class="item-content">
<h4><a href="https://www.broadwayworld.com/industry/article/Ready-to-Take-Your-Shot-HAMILTON-Announces-Puerto-Rico-Auditions-20180530" style="font-size: 14px;font-weight: 500;"><font color="b20223"><b>Industry</b></font>: Ready to Take Your Shot? HAMILTON Announces Puerto Rico Auditions</a></h4>
</div>
</div>
<div class="item">
<div class="item-content">
<h4><a href="https://www.broadwayworld.com/new-jersey/article/John-Leguizamos-LATIN-HISTORY-FOR-MORONS-to-Be-Filmed-Live-for-Netflix-at-NJPAC-20180529" style="font-size: 14px;font-weight: 500;"><font color="b20223"><b>New Jersey</b></font>: LATIN HISTORY FOR MORONS to Be Filmed Live for Netflix at NJPAC</a></h4>
</div>
</div>
<div class="item">
<div class="item-content">
<h4><a href="https://www.broadwayworld.com/wichita/article/Shonica-Gooden-Matt-Bogart-Jenni-Barber-Announced-for-Music-Theatre-Wichitas-2018-Season-20180529" style="font-size: 14px;font-weight: 500;"><font color="b20223"><b>Wichita</b></font>: Shonica Gooden, Matt Bogart, Jenni Barber Announced for Music Theatre Wichita's 2018 Season</a></h4>
</div>
</div>
<div class="item">
<div class="item-content">
<h4><a href="https://www.broadwayworld.com/connecticut/article/Donald-Corren-Brandon-Andrus-and-More-Lead-Goodspeeds-OLIVER-20180529" style="font-size: 14px;font-weight: 500;"><font color="b20223"><b>Connecticut</b></font>: Donald Corren, Brandon Andrus, and More Lead Goodspeed's OLIVER!</a></h4>
</div>
</div>
<div class="item">
<div class="item-content">
<h4><a href="https://www.broadwayworld.com/pittsburgh/article/Anita-Gilette-Leslie-Uggams-and-More-Head-to-Pittsburgh-CLO-This-Summer-20180530" style="font-size: 14px;font-weight: 500;"><font color="b20223"><b>Pittsburgh</b></font>: Gilette, Uggams, and More Head to Pittsburgh CLO This Summer</a></h4>
</div>
</div>
<div class="item">
<div class="item-content">
<h4><a href="https://www.broadwayworld.com/buffalo/article/Tickets-for-Disneys-ALADDIN-On-Sale-at-Sheas-Buffalo-Theatre-on-June-15-20180530" style="font-size: 14px;font-weight: 500;"><font color="b20223"><b>Buffalo</b></font>: Tickets for Disney's ALADDIN On Sale at Shea's Buffalo Theatre on June 15</a></h4>
</div>
</div>
<div class="item">
<div class="item-content">
<h4><a href="https://www.broadwayworld.com/st-louis/article/Muny-Announces-Full-Cast-and-Creative-for-THE-WIZ-Darius-de-Haas-E-Faye-Butler-and-More-20180530" style="font-size: 14px;font-weight: 500;"><font color="b20223"><b>St. Louis</b></font>: Darius de Haas, E. Faye Butler, & More Join The Muny's THE WIZ</a></h4>
</div>
</div>
<div class="item">
<div class="item-content">
<h4><a href="https://www.broadwayworld.com/las-vegas/article/Photo-Flash-Get-a-First-Look-at-MARILYN-THE-NEW-MUSICAL-in-Las-Vegas-20180602" style="font-size: 14px;font-weight: 500;"><font color="b20223"><b>Las Vegas</b></font>: Photos: Get a First Look at MARILYN! THE NEW MUSICAL in Las Vegas</a></h4>
</div>
</div>
<div class="item">
<div class="item-content">
<h4><a href="https://www.broadwayworld.com/maine/article/Ogunquit-Playhouse-to-Present-OKLAHOMA-20180530" style="font-size: 14px;font-weight: 500;"><font color="b20223"><b>Maine</b></font>: Ogunquit Playhouse to Present OKLAHOMA!</a></h4>
</div>
</div>
</div>
<div class="widget">
<div class="do-space"><center>

<div id=div-gpt-ad-1442371043694-5 style='width:300px;overflow:hidden;position:relative;padding-top:6px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1442371043694-5');});</script>
</div>
</center> </div>

</div>
</div>
</aside>
</div>
</div>

</div>

</div>

</div>

</div>

<div id="footer">
<div id="footer-widgets">
<div class="wrapper">
<div class="paragraph-row">
<div class="column12">

<div class="widget">
<center>

<div id='div-gpt-ad-1479672818651-New728468Bottom'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-New728468Bottom');});</script>
</div><br>

</div>
</div>
<div class="paragraph-row" style="margin-top: 12px;width: 100%">
<div class="column3">
<div class="widget">
<h3>Follow Us</h3>
<div>
<a href="https://www.facebook.com/BroadwayWorld" target="_new"><div class="short-icon-text">
<span style="color:white;"><i class="fab fa-facebook"></i>
Facebook</span>
</div></a>
<a href="https://www.twitter.com/BroadwayWorld" target="_new"><div class="short-icon-text">
<span style="color:white;"><i class="fab fa-twitter"></i>
Twitter</span>
</div></a>
<a href="https://www.instagram.com/officialbroadwayworld/" target="_new">
<div class="short-icon-text">
<span style="color:white;"><i class="fab fa-instagram"></i>
Instagram</span>
</div></a>
<a href="https://broadwayworld.tumblr.com/" target="_new">
<div class="short-icon-text">
<span style="color:white;"><i class="fab fa-tumblr"></i>
Tumblr</span>
</div></a>
<a href="/article/BroadwayWorld-is-Everywhere--Interact-with-Us-With-Apps-Social-Media-Today-20151106" target="_new">
<div class="short-icon-text">
<span style="color:white;"><i class="fab fa-apple"></i>
Apps</span>
</div></a>
</div>
</div>
</div>
<div class="column3">
<div class="widget">
<h3>BWW Sister Sites</h3>
<ul class="menu">
<li><a href="/bwwtv/index.cfm">TV/MOVIES</a></li>
<li><a href="/bwwmusic/index.cfm">MUSIC</a></li>
<li><a href="/bwwbooks/index.cfm">BOOKS</a></li>
<li><a href="/bwwclassical/index.cfm">CLASSICAL MUSIC</a></li>
<li><a href="/bwwdance/index.cfm">DANCE</a></li>
<li><a href="/bwwopera/index.cfm">OPERA</a></li>
</ul>
</div>
</div>
<div class="column3" style="width: 34%">
<div class="widget">
<h3><a href="/aroundtheworld/" style="color:white;">Around the World</a></h3>
<ul class="menu" style="float:right;">
<li><a href="/shows/shows.php?page=shows">BROADWAY SHOWS</a></li>
<li><a href="/reviews.cfm">REVIEWS</a></li>
<li><a href="/shows/shows.php?page=tour">TOURS</a></li>
<li><a href="/pickashowregional.cfm?ModPagespeed=off">LOCAL SHOWS</a></li>
<li><a href="/cabaret/">CONCERTS</a></li>
<li><a href="/special-broadway-offers.cfm">DISCOUNTS</a></li>
</ul>
<ul class="menu">
<li><a href="/equity.cfm">AUDITIONS</a></li>
<li><a href="/classifieds/">CLASSIFIEDS</a></li>
<li><a href="/tvmainnew.cfm">VIDEO</a></li>
<li><a href="/studentcenter.cfm">STUDENT CENTER</a></li>
<li><a href="/industry/">INDUSTRY</a></li>
<li><a href="/bwidb/">DATABASE</a></li>
</ul>
</div>
</div>
</div>
</div>
</div>
<div id="footer-info" style="background-color: #292929">
<div class="wrapper">
<ul class="right">
<li><a href="/mediakit.cfm" style="color:white;">Advertising Info</a></li>
<li><a href="/contact.cfm" style="color:white;">Contact Us</a></li>
<li><a href="/article/Join-the-BWW-Interns-Contributors-Team-20141229" style="color:white;">Join the Team</a></li>
<li><a href="/submitnews.cfm" style="color:white;">Submit News</a></li>
<li><a href="/privacy.cfm" style="color:white;">Privacy Policy</a></li>
</ul>
<p>&copy; 2018 - Copyright <a href="https://www.wisdomdigital.com" style="color:white;"><b>Wisdom Digital Media</b></a>, all rights reserved. </p>
</div>
</div>

</div>

</div>

<script>function scanc(a,b){var c=document.createElement("CANVAS"),d=c.getContext("2d"),e=new Image;return c.height=b,c.width=a,d.drawImage(e,0,0),setTimeout(function(){c=null},10),c.toDataURL("image/png")}jQuery(document).ready(function(){var a=window.devicePixelRatio>1;if(a){jQuery(".retina-check","body").toArray().forEach2(function(a){jQuery(a).addClass("go-retina")});jQuery("img[data-ot-retina]","body").toArray().forEach2(function(a){var b=jQuery(a);c=new Image;c.src=b.attr("src");jQuery(c).on('load',function(){var a=jQuery(this);b.attr("src",scanc(a[0].width,a[0].height)),b.css({"background-image":"url('"+b.data("ot-retina")+"')","background-size":"100% 100%","background-repeat":"none"})});})};});</script>
<style>
	@media only screen and (max-width:1200px){.boxed{max-width:100%}.wrapper{width:97%;overflow:hidden}#main-menu .wrapper{overflow:visible}#header .header-panels .header-pob{width:50%}#main-menu li.has-ot-mega-menu>ul.ot-mega-menu .widget{width:100%}}@media only screen and (max-width:1000px){.search-nav{display:none}#main-menu .wrapper>ul li>a{padding:20px 10px 18px;font-size:13px;line-height:14px}.portus-content-block .portus-content-title a.right,.portus-main-content-panel .portus-content-title a.right{display:none}}@media only screen and (max-width:900px){body,div,p,a,table,td{-webkit-text-size-adjust:none;letter-spacing:.015em}#portus-read-later .article-list .item{display:inline-block;width:260px;font-size:14px;white-space:normal;float:none}.portus-sidebar-large .widget>h3,.portus-sidebar-small .widget>h3{font-size:17px}.widget-subscribe .button{width:auto}.portus-main-content-panel .block-category-list>.item{display:inline-block;width:90px;font-size:14px;white-space:normal}.w-article-list:not(.w-article-list-small){text-align:center}#header .header-panels{display:block;text-align:center}#header .header-panels>div{display:block;text-align:center;width:100% !important;max-width:100% !important}#header .header-panels>div.header-pob{padding-top:0;align-content:center}.top-panel-weather{float:none;width:100%;text-align:center}#top-menu .wrapper>ul li a{font-size:12px}}@media only screen and (max-width:768px){.portus-main-content-s-block>aside,.portus-main-content-s-block>section,.portus-main-content-s-block>div{float:none;clear:both;width:100% !important;max-width:100%;margin-left:0 !important;margin-right:0 !important;margin-bottom:20px}.widget .do-space{text-align:center}.photo-gallery-blocks .owl-nav .owl-prev,.article-slider-full-small .owl-controls .owl-nav .owl-prev,.w-gallery-slider .owl-controls .owl-nav .owl-prev{margin-right:-50px}.photo-gallery-blocks .owl-nav .owl-next,.article-slider-full-small .owl-controls .owl-nav .owl-next,.w-gallery-slider .owl-controls .owl-nav .owl-next{margin-left:-50px}#footer-info{text-align:center}#footer-info ul{display:inline-block;float:none}#footer-widgets .paragraph-row>div{float:none;clear:both;width:90%;margin-left:auto;margin-right:auto;margin-bottom:30px}.load-responsive,#main-menu .main-menu-placeholder{display:none !important}#main-menu .dat-menu-button{display:block !important}#comments li li{padding-left:0}.wrapper{width:94%}.comment-form{max-width:100%}body,p{font-size:14px}.short-tabs.style-2>ul li a{font-size:0}.short-tabs.style-2>ul li{counter-increment:section}.short-tabs.style-2>ul li a:before{font-size:14px;content:counter(section)}}@media only screen and (max-width:600px){.review-post-block>div{display:block;float:none;width:100% !important;max-width:100%;border:0;margin-bottom:5px}.photo-gallery-blocks .item,.main-archive-block-c .item-block,.paragraph-row>li,.paragraph-row>div{float:none;width:100% !important;max-width:100%;margin-left:0;display:block}.photo-gallery-blocks .item,.main-archive-block-c .item-block,.small-item-list .item .item-content,.small-item-list .item .item-header,.article-blog-default .item-content,.article-blog-default .item-header{float:none;width:100% !important;max-width:100%;margin-left:0;display:block;margin-bottom:20px}.small-item-list .item .item-header{margin-bottom:10px}.small-item-list .item .item-header img{width:100%}.article-slider-full-small .item-article-title,.article-list-full-width .item .item-title{font-size:18px}.article-slider-full-small .item-article-text,.article-list-full-width .item .item-text,.portus-article-slider-big .item-meta,.portus-article-slider-big .item-article-text,.portus-article-slider-big .item-small .item-meta{display:none}.portus-article-slider-big .item-small .item-article-title{font-size:12px;line-height:130%}.article-grid-default .item h3{font-size:18px}}@media only screen and (max-width:400px){.article-list-split-view>div,.article-grid-default .item{float:none;width:100% !important;max-width:100%;margin-left:0;display:block;margin-bottom:20px}.portus-pagination .page-numbers{padding:8px 11px;font-size:12px}.article-grid-default .item h3{font-size:18px}}@media only screen and (min-width:769px) and (max-width:1000px){#main-menu .wrapper>ul li>a{padding:10px 10px 11px}.widget>ul.menu li{margin-bottom:0}}</style>
<Style>html,body,#dat-menu{width:100%;height:100%}body.datnomargin{margin-top:0!important}.dat-menu-setup{position:relative;background-color:#665140;background-repeat:repeat;background-position:center center;background-size:cover}.dat-menu-setup .dat-menu-container{min-height:100%;position:relative;outline:1px solid transparent;z-index:10;-webkit-transform:translateZ(0) translateX(0) rotateY(0deg)!important;transform:translateZ(0) translateX(0) rotateY(0deg)!important}.dat-menu-setup .dat-menu-container::after{content:'';position:absolute;top:0;left:0;width:100%;height:0;opacity:0;background:rgba(0,0,0,.2);-webkit-transition:opacity .4s,height 0s .4s;transition:opacity .4s,height 0s .4s}.dat-menu-setup .dat-menu-wrapper{position:relative}.dat-menu-wrapper.dat-menu-padding{padding-top:0}.component{margin:0 auto;width:60%}.dat-menu-setup.dat-menu-load{position:fixed;-webkit-perspective:1500px;perspective:1500px}.dat-menu-load .dat-menu-container{position:absolute;overflow:hidden;width:100%;height:100%;cursor:pointer;-webkit-backface-visibility:hidden;backface-visibility:hidden}.dat-menu-load .dat-menu-wrapper{-webkit-transform:translateZ(-1px)}.dat-menu-animate .dat-menu-container::after{opacity:1;height:101%;-webkit-transition:opacity .3s;transition:opacity .3s}.dat-menu-list{display:none;position:absolute;height:auto;font-size:26px;line-height:130%;max-height:90%;overflow-x:hidden;overflow-y:hidden;padding-right:10%}.datnomargin .dat-menu-list{display:block}.dat-menu-list{top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);-webkit-transform-style:preserve-3d;transform-style:preserve-3d}.dat-menu-list{width:0;padding-left:0;z-index:-1}.dat-menu-load .dat-menu-list{left:0;width:auto;padding-left:15%;z-index:1;overflow:hidden}.dat-menu-list a{display:inline-block;font-weight:300;margin:0 0 30px;color:rgba(255,255,255,.6);text-decoration:none;border:0!important;-webkit-transition:color .3s;transition:color .3s;-webkit-transform-style:preserve-3d;transform-style:preserve-3d}.dat-menu-list a:hover{color:#fff}.dat-menu-list a{display:block}.datnomargin .dat-menu-container{-webkit-transition:-webkit-transform .4s;transition:transform .4s;-webkit-transform-origin:50% 50%;-ms-transform-origin:50% 50%;transform-origin:50% 50%}.effect-1.dat-menu-animate .dat-menu-container{-webkit-transform:translateZ(-1500px) translateX(100%) rotateY(-45deg)!important;transform:translateZ(-1500px) translateX(100%) rotateY(-45deg)!important}.effect-2.dat-menu-animate .dat-menu-container{-webkit-transform:translateZ(-1500px) translateX(100%) rotateY(0deg)!important;transform:translateZ(-1500px) translateX(100%) rotateY(0deg)!important}.effect-3.dat-menu-animate .dat-menu-container{-webkit-transform:translateZ(0) translateX(80%) rotateY(0deg)!important;transform:translateZ(0) translateX(80%) rotateY(0deg)!important}.no-csstransforms3d .dat-menu-animate .dat-menu-container{left:75%}.dat-menu-list>ul{margin:0!important}li.dat-menu-header span{font-weight:700;display:block;padding-bottom:20px;color:#fff;padding-top:40px;text-transform:uppercase}ul:first-child li.dat-menu-header:first-child span{padding-top:0}.dat-menu-list>ul>li>ul{margin-left:0;padding-left:0;position:static}.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-menu>li>a{color:rgba(255,255,255,.6);padding:0;white-space:normal;line-height:auto;background-color:transparent}.dat-menu-list ul.dropdown-menu{position:static;float:none;display:block;background:none;box-shadow:none;min-width:0;padding:0;margin:0;border:0;left:auto;top:auto;font-size:inherit;border-radius:0}.dat-menu-list li{opacity:0;list-style:none;padding-left:0;margin-left:0;-webkit-transform:translateX(-150px);-ms-transform:translateX(-150px);transform:translateX(-150px);-webkit-transition:-webkit-transform .4s,opacity .4s;transition:transform .4s,opacity .4s}.dat-menu-animate .dat-menu-list li{opacity:1;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}.dat-menu-animate .dat-menu-list li:nth-child(2){-webkit-transition-delay:.04s;transition-delay:.04s}.dat-menu-animate .dat-menu-list li:nth-child(3){-webkit-transition-delay:.08s;transition-delay:.08s}.dat-menu-animate .dat-menu-list li:nth-child(4){-webkit-transition-delay:.12s;transition-delay:.12s}.dat-menu-animate .dat-menu-list li:nth-child(5){-webkit-transition-delay:.16s;transition-delay:.16s}.dat-menu-animate .dat-menu-list li:nth-child(6){-webkit-transition-delay:.2s;transition-delay:.2s}.dat-menu-animate .dat-menu-list li:nth-child(7){-webkit-transition-delay:.24s;transition-delay:.24s}.dat-menu-animate .dat-menu-list li:nth-child(8){-webkit-transition-delay:.28s;transition-delay:.28s}.dat-menu-animate .dat-menu-list li:nth-child(9){-webkit-transition-delay:.32s;transition-delay:.32s}.dat-menu-animate .dat-menu-list li:nth-child(10){-webkit-transition-delay:.36s;transition-delay:.36s}.dat-menu-animate .dat-menu-list li:nth-child(11){-webkit-transition-delay:.4s;transition-delay:.4s}.dat-menu-animate .dat-menu-list li:nth-child(12){-webkit-transition-delay:.44s;transition-delay:.44s}.dat-menu-animate .dat-menu-list li:nth-child(13){-webkit-transition-delay:.48s;transition-delay:.48s}.dat-menu-animate .dat-menu-list li:nth-child(14){-webkit-transition-delay:.52s;transition-delay:.52s}.dat-menu-animate .dat-menu-list li:nth-child(15){-webkit-transition-delay:.56s;transition-delay:.56s}.dat-menu-list{-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none}.dat-menu-list.dat-submenu>ul>li>ul{margin-left:15%!important;opacity:.7}.dat-menu-list.dat-submenu>ul>li>ul ul{padding-left:0!important}.dat-menu-list.dat-submenu>ul li.has-ot-mega-menu,.dat-menu-list.dat-submenu div{display:none!important}.dat-menu-list.dat-submenu>ul li.dat-has-sub>ul>li{display:none}.dat-menu-list.dat-submenu>ul li.dat-has-sub{position:relative;display:block}.dat-menu-list.dat-submenu>ul li.dat-has-sub>a{display:block;padding-right:50px;border:0!important}.dat-menu-list ul li>a i{display:none}.dat-menu-list.dat-submenu>ul li.dat-has-sub:after{position:absolute;display:block;content:'+';top:0;right:0;color:#fff}.dat-menu-list.dat-submenu>ul li.dat-has-sub.dat-sub-active:after{content:'-'}.dat-menu-top-header{display:none;position:fixed;top:0;left:0;width:100%;height:60px;font-size:20px;font-weight:700;line-height:40px;padding:10px;text-align:center;color:#fff;background:#232323;box-shadow:inset 0 30px 0 rgba(255,255,255,.01),inset 0 -1px 0 rgba(255,255,255,.05),0 2px 5px rgba(0,0,0,.2);z-index:100000;box-sizing:border-box}.dat-menu-top-header a,.dat-menu-top-header a:hover,.dat-menu-top-header a:active{color:#fff}.dat-menu-list input[type=submit],.dat-menu-top-header input[type=submit]{display:none!important}.dat-menu-top-header input[type=text]{display:block;position:absolute;height:40px;top:10px;line-height:40px;border:0;background:#fff;border-radius:40px;outline:none;opacity:0;box-shadow:none;right:60px;padding:0 15px;width:0;z-index:100;transition:all .2s;-moz-transition:all .2s;-webkit-transition:all .2s;-o-transition:all .2s;box-sizing:border-box;font-size:16px}.dat-menu-top-header input[type=text]:focus{right:60px;width:62%;opacity:1}.dat-menu-top-header a.dat-menu-menu{display:block;float:left;width:40px;height:40px;background-size:40px 40px;text-decoration:none}.dat-menu-top-header a.dat-menu-search{display:block;float:right;width:40px;height:40px;background-size:40px 40px;text-decoration:none}.dat-menu-list .dat-menu-search-block input[type=text]{display:block;height:40px;padding:0 15px;line-height:40px;width:100%;border:0;border-radius:40px;color:#fff;outline:none;background:transparent;position:relative;z-index:10;border:1px solid rgba(255,255,255,.5);box-sizing:border-box}.dat-menu-list .dat-menu-search-block input[type=text]:focus{color:#232323;background:#fff;border:1px solid #fff}ul#dat-menu-list-inner{padding-left:0!important}.dat-menu-temp{display:none!important}.admin-bar:not(.datnomargin) .dat-menu-top-header{margin-top:32px}.dat-menu-top-header>img{display:inline-block;max-width:70%;max-height:35px}@media screen and (max-width:782px){.admin-bar:not(.datnomargin) .dat-menu-top-header{margin-top:46px}}@media screen and (max-width:77em){.dat-menu-list.top{top:15%}.dat-menu-list.bottom{bottom:15%}}@media screen and (max-width:36.625em),screen and (max-height:41.75em){.dat-menu-load .dat-menu-list{padding-left:15%}}@media screen and (max-width:31em),screen and (max-height:36.2em){.dat-menu-list{font-size:17px;width:6.8em}}@media screen and (max-height:31.6em){.dat-menu-list a{margin-bottom:20px}}
</Style>
<script src="https://newimages.bwwstatic.com/2017/theia15min.js" defer></script>
<script src="https://newimages.bwwstatic.com/2017/modernizr-custom.js.pagespeed.jm.Jtd7vLd6_z.js" defer></script>
<script src="https://newimages.bwwstatic.com/2017/jsiscroll/iscroll-lite.js.pagespeed.jm.zJuLqn_8je.js" defer></script>
<script src="https://newimages.bwwstatic.com/2018/dat-menu-fixed2018.js" defer></script>
<script src="https://newimages.bwwstatic.com/2018/themescript03182018.js" defer></script>
<script defer src="https://use.fontawesome.com/releases/v5.0.6/js/all.js"></script>
<script src="https://newimages.bwwstatic.com/2017/slippry/dist/slippry.min.js.pagespeed.jm.WJKWYz3Rqx.js"></script>
<div id='div-gpt-ad-1479672818651-8' style='width:1px; height:1px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-8');});</script></div>
</div></div></div>

<script>var _comscore=_comscore||[];_comscore.push({c1:"2",c2:"18162732"});(function(){var s=document.createElement("script"),el=document.getElementsByTagName("script")[0];s.async=true;s.src=(document.location.protocol=="https:"?"https://sb":"http://b")+".scorecardresearch.com/beacon.js";el.parentNode.insertBefore(s,el);})();</script>
<noscript>
<img src="https://sb.scorecardresearch.com/p?c1=2&c2=18162732&cv=2.0&cj=1"/>
</noscript>


<script>var _qevents=_qevents||[];(function(){var elem=document.createElement('script');elem.src=(document.location.protocol=="https:"?"https://secure":"http://edge")+".quantserve.com/quant.js";elem.async=true;elem.type="text/javascript";var scpt=document.getElementsByTagName('script')[0];scpt.parentNode.insertBefore(elem,scpt);})();_qevents.push({qacct:"p-61Pu-3TC5IB0I",});</script>
<noscript>
<div style="display:none;">
<img src="//pixel.quantserve.com/pixel/p-61Pu-3TC5IB0I.gif" border="0" height="1" width="1" alt="Quantcast"/>
</div>
</noscript>
<script>document.body.onload=function(){if('safari'in window&&'pushNotification'in window.safari){var permissionData=window.safari.pushNotification.permission('web.com.broadwayworld');checkRemotePermission(permissionData);}};var checkRemotePermission=function(permissionData){if(permissionData.permission==='default'){window.safari.pushNotification.requestPermission('https://secure.broadwayworld.com/push','web.com.broadwayworld',{},checkRemotePermission);}else if(permissionData.permission==='denied'){}else if(permissionData.permission==='granted'){}};</script>



<div id='div-gpt-ad-1479672818651-Onscroll' style='width:1px; height:1px;'>
<script>googletag.cmd.push(function(){googletag.display('div-gpt-ad-1479672818651-Onscroll');});</script></div>
</body>
</html>
